using UnityEngine;

namespace Wizard;

public class ChangeableTitleUIParts : MonoBehaviour
{
	[SerializeField]
	private UILabel _labelTapToStart;

	public void Init()
	{
		SetLabelTapToStart();
	}

	private void SetLabelTapToStart()
	{
		if (!(_labelTapToStart == null))
		{
			_labelTapToStart.text = Data.SystemText.Get("System_0048");
		}
	}
}
